blob: c271ae27075b59a5808fd09fc13b6c93c3b8ee15 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Ide
Bundle-SymbolicName: org.eclipse.amp.escape.amf.ide;singleton:=true
Bundle-Version: 0.2.0.qualifier
Bundle-Activator: org.eclipse.amp.escape.amf.ide.EscapeAMFPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.5.0",
org.eclipse.jdt.core;bundle-version="3.5.0",
org.eclipse.emf.ecore;bundle-version="2.5.0",
org.ascape.core;bundle-version="5.2.0",
org.eclipse.amp.amf.acore,
org.eclipse.amp.amf.acore.edit;bundle-version="0.2.0",
org.eclipse.amp.amf.acore.editor;bundle-version="0.2.0",
org.eclipse.amp.amf.gen;bundle-version="0.2.0",
org.eclipse.amp.amf.gen.ascape;bundle-version="0.2.0",
org.eclipse.amp.amf.gen.escape;bundle-version="0.2.0",
org.eclipse.amp.amf.gen.ide;bundle-version="0.2.0",
org.eclipse.amp.escape.ide,
org.eclipse.xtext;bundle-version="0.7.0",
org.eclipse.amp.amf.parameters;bundle-version="0.2.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Export-Package: org.eclipse.amp.escape.amf.ide